{
    "dc_identifier": "nl.gm0687.2c.2021.3218325-26",
    "dc_title": "Raadscommissie Algemeen Bestuur 2021-06-29 - Ingekomen stukken gemeenteraad periode 5-2021 (MZ 21-073)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2021-06-29. Onderdeel: Ingekomen stukken gemeenteraad periode 5-2021 (MZ 21-073).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/799320",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2021-06-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "419",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2021.3218325-26",
    "dc_externalIdentifier": "3218481",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-29",
    "foi_meetingNumber": "3218325",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "52.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218325-26.doc.1",
            "dc_title": "21-104 rvs Ingekomen stukken periode 5",
            "foi_fileName": "21-104 rvs Ingekomen stukken periode 5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10251562/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3218325-26.doc.2",
            "dc_title": "12-104 Bijlage 4. Ingekomen stukken commissie AB",
            "foi_fileName": "ingekomen stukken_export_10-06-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10251473/2"
        }
    ]
}